#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
openFile=\u00D6ffne Datei
homePageDefault=http\://www.unet.univie.ac.at/~a9805220/mozilla/
nv_done=Dokument\: \u00DCbermittelt
defaultStatus=standard Status-Text
